<?xml version="1.0" encoding="utf-8"?>
<root>
  <!--
    Microsoft ResX Schema 

    Version 2.0

    The primary goals of this format is to allow a simple XML format
    that is mostly human readable. The generation and parsing of the
    various data types are done through the TypeConverter classes
    associated with the data types.

    Example:

    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>

    There are any number of "resheader" rows that contain simple
    name/value pairs.

    Each data row contains a name, and value. The row also contains a
    type or mimetype. Type corresponds to a .NET class that support
    text/value conversion through the TypeConverter architecture.
    Classes that don't support this are serialized and stored with the
    mimetype set.

    The mimetype is used for serialized objects, and tells the
    ResXResourceReader how to depersist the object. This is currently not
    extensible. For a given mimetype the value must be set accordingly:

    Note - application/x-microsoft.net.object.binary.base64 is the format
    that the ResXResourceWriter will generate, however the reader can
    read any of the formats listed below.

    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="addButton.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAFAAAABQCAYAAACOEfKtAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAL
        DAAACwwBP0AiyAAACC1JREFUeF7tXFlvE1cU5qnbQ9tf0OW9e1W1D93+QdVWvJQkXiZxeAlVBfHM2CEb
        FUulkgSSQuLZnAQCFELbrARKSSLKA5AGRIGWLa1oHyo2ge0ISDK9X3qRRXOHG2PP9YI/6ZMs2+fOvUcz
        c5Z7zl1SRBGPLgLtdU95IvKHpVr1cq+htJZbocOEU35T+cdryHFPJDgD4jO+w2/4D/5bFglWlurVH2AM
        OtyjAU9H8B2ilDUV0fAJrx68vWJH442GgaZ486hum0d32LtOfW/3num3+88N28OXDswTn/EdfsN/8N96
        IrOip/EGxiBKnfRqcmOJvvJtepnCQknHyhfLjGADuYv+Xt69+ua6kbY70Ymd9uCFEXtk6se0iDGs4zvt
        tWTMyq6aW5Kp/uXR5XqPKb9AL5+/8ESUN8mChv2mmlgz1DK9/eQephIyye0n9tiNg5um/boy7TfDg8uM
        6jfodPIHUJzPVEfLzXCsZVSfzcSdlipxTfKoz5Vb4YRkhsZKNfl1Or3chcf8/Fm/oWjkrou3jluzwxf3
        MxcnkpjDpjFzTrLUackIdQTa5WfodHMLXk1ZSpR3vX6gJdFHXvqsxWSTP/w+ZNf1NycwR48mf0qnnX14
        zLonfLoSCURrYtsm3X/HpctuMsfKzpq4j9yNVS1Vj9NlZAewrj5TOavs/SrWfz737jonwi2S925I+C3l
        TNasdYkuv+oz1GvNo9rMvqkDzInmMjHnplHtLlnD1bLIqlfossQAEQCJBm61H+meY00un4g1+MhayjT5
        fbo8dwHlkcc2DkeYNaF8JBxxrMl1JZKY9GXi393EBVkTyWd2Tnxr4070dKx6jS43s5g3GOSdVwiPrRP/
        e5zVqxk3LHBV/Ib6GwwG68KFRBgWEnqezqiLg+gi2Lshno/WNlVijcQti/sttZ0uPz0gwggQxzOf/Lx0
        CT8xEA3Hy/RVH1M1PBxobHs9HyKMTLP7l93EqKjX0oqd8ejWD7YkWBdwizywZNxi7UBTgihxC1VHaqC5
        POGJAR5YMm6x79yQjVzmQ7k2kqWOt45bwl0WHlgybnLzmDlLDMpPVC2LA5KP5VYoMZSFfB4PLBk3iXyi
        ZIXieCKpeviQzPAwMsmsAd0mDywZt0l8w5lyMzRA1fNgIOLAc5+NNDzIA0vGbQ6cH7Gxx/KZtvJ5qiZn
        YPdszWDLNGsgEeSBJSOCjQMt0x4zuJqqyRnYFuw52cscRAR5YMmIIHxhv6lcpmpiA5ve2LdlDSCKPLBk
        RBAhXmVnzS1vu/IWVddCeDX5y/X72+6wBhBFHlgyorhupO22JyLXU3UtBMotsp0o5YElI4rmsR12uRU+
        TtV1P1CkgzqTbFnfe+SBJSOKsMbQ0dJdXzxJ1ZYEqqRQ6MMSFEkeWDIiWdXTcIOZ+keJGaqkWEIiyQNL
        RiTr+ppjpVqwgqotCZ8ut6FsjCUkkjywZERy4yFtjsTGLVRtSaBwES9JlpBI8sCSEUnjaI9NjO0YVVsS
        khn6AwWMLKFUmOtgzTkV7jz1HbHEoUtUbUlIRuhK79l+plAqzHWw5pwKUSmLcmOqtiS8hhLHXgBLKBXm
        OlhzToWo8sL+MVVbEh4tOIN6ZJZQKsx1sOacCpEfLNODd6nakigqcHF0VGDxEV4cHR/hohFZHB2NCDHN
        U0U3hk9HN2bekT5adKR51J0c6flQjoQpLCGR5IElI5KOoVwxmbA4OiYTUHla1VNMZ/FYtb3xxrKO6veo
        2pIoJlT5HLywzzmhChBDMpnt8l0eWDKiiGxVRTR0jKprIdCGik5KlrAo8sCSEcW1+1pve7VgHVXXQqDf
        Fi2jLGFR5IElI4LY1gx01tzi1shIpnpZRFuqE3lgyYjgtsndtmSpf1I1OQPNysXSjoVsGGie9mpyDVWT
        M1DiXywuup/3iotK2+XnqJoeDL+hDjWPZaelgQeWjNvceCgyIxlqP1UPHyhplaxQYvCi+LuQB5aMm0SR
        KQosUz46QDJDo5vHLOFFljywZNzkpjFjlhiPH6laFg+U+eJdiAQia2C3yANLxi1i7eR1lnjodlivobTX
        94tNMPDAknGLtf1NCZ+ptlF1pA40maDRBm3yrAsUMrsm0b2pXlvWVfU0VcfDoTQS/CQQrcnIfkm+EL0x
        gc5wvLRD/oiqIT34DKUjuOdRajZcHyNP3jd0+ekDrZ9kwDNoBWVdtJD49cHIXfLeO7V0V91jdPmZASIU
        n65eaT/SnZX+ERHc+nPXHLG6VxYdcaSKEm3lS4Xa8h+d2DW/34vTSOhy3QGqM3FAQyEpcf7QCUOJl+ry
        u3SZ7gLtEOSCN7ccjhbAsSdds3iqmPscbgLeOQ5ogGHJR+uMOcNg4J2HVxNdlljMGxZTOS33bojlk58I
        P0/euz7ht0K/umYwFgu4OD5d2YrDx9Amz5pwLhERRkU0nPBZ4S0Zd1XSAQ5oQOiDI+bQ6c2afDaJxEBt
        38YEccWuZSzCyDQQO/ssdQuyOOj0zkbD9v+JnCZSUsiqILpIO7YVASRkybvxoGSqMRgZpMRZi3OTuObG
        0ciMZIZwBOhB4Se0ZQJQZLkVGsB+Avpt3T4+BZYVu2fYAMI1ieL6XHeMRQCd3p6IXIstU7SMrt3Xege7
        /Jm4MzEGxsKmN/ZtsfXo0YOrs25d3QL6bb2aUkfuzAnUmaD3rK6vKdY8qs03saCA0ekgbvyG+rymQ7oN
        GRT6YAx0UPp0uTalgyEKASjSQWjoiVQHUHNHlDouRUMXUUKLmu17R8ETNymG7/AbihvxX8ggenAs9Cmi
        iEcAS5b8C9KzXVshTOXTAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="cancelButton.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAFAAAABQCAYAAACOEfKtAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAL
        DAAACwwBP0AiyAAACC5JREFUeF7tXFlvU0cY5anbQ9tf0OW9e1WVh7Yh3u51QIK2CkkeCCBaWilOAIFE
        gEJYChK72Eqh/IsWyktBQBM7TihFDZCoQG03qSAkKRDbERDn9pzbMRZknHiZ62s7PtIRJtdzZ77jWb6Z
        +WZmVVDBzEX3vHkv+J3OOR0Ox9edHs/hLq+3vVPTQgGPZzDgdsfwbJzkZ/6Nzzp1vZ3fRZqvOlyuKr5D
        vG5mIOByzQa3QYzL+PfBpQUL7vY2NsYizc3GrdZWY2TrVuPe9u1GdOdOI75vn0l+5t/4jN+J+HwG0zAt
        3xHU9d/x71b/nDkfimzKC6hBr/vd7i2oOf9crKm5f3358oeD69cbsT17jLH9+/Mi33Eb77r+xRcPu+bO
        HQ1o2kCn273ZX1X1msi+dBGorn4fTe80hIv3LV06Nrxpk1QElRxuazOYF/IdQy0/hab+nihO6YDCBTXt
        HJpWNNTcnFBR07Il80TeE126Hke/eb7d6XxXFK94cbaq6mW/x3MCNS7294oVidjevVLjCkmWIdzSMoEf
        dAw83u1yvSSKW1xAv1OLvu7fvsWL4+z0ZcbYSZYJA0+cZcSP/Lkotv1ArXsOhfoh6PVGhzZulBa+mMgy
        dnu9MdbGU7r+rDDDHnB0RXPtvVJfHx3dtUta4GJkFGXtaWiIY5C5ZttojYHibTTbkZDPNz4GX01W0KIm
        yhxqanoEG4b9DsdbwqzCgDMAZDw6sGbNhLRwJUTaQFvaq6s/EeZZC4oHHytGR1hWoFIkHXE4+jHLRYR4
        b+LXus8MZQUpZd7ZsMFgTfzV7X5HmKsW5oCBPq8cmm06iuY8rHxgMV0Vj6fPHDAkGZcTzYFF064qdXE4
        u+ipq4uV5GibLWHjlYYGLp8dE+bnB1TpWjjJsVLy8/Il/UTa3OFwfCpkyA2c23LqUwozDNWkzezz85o7
        Y5ZxohdzW1kGM4Hm3NnjOSrkyA5ckkJnWpQLA4XiKGznWmZOrk3Q47kQWbmybF2WTBlpbk5AxLNClszA
        xUfWPuXreYcOGWMHD8qfqSDfzTxkz3IkNQhqWowtUsgzPYK6fho+X0L2wpwJwxKRiJEIhZQbaRLiJW7c
        MBL9/cbY4cPy7+TIcFPTOCrUSSHP1BBLVHGly/BCvCSUiyjES0K1iNHduw3usWCu/KqQKT24e8ZNGdmL
        cuJT4iWhTMSnxEtCtYjUBNpsFDKlB6rqAHe2ZC/JmmnESyJvEdOIl4RKEU2/0OPpFzLJwU1v7tvKXpAT
        pzGQyFlEK98tI6Z43HfGAPuBkGsyAk7nt9yglr4gV1phaKHFE4Q2DzA72Szkmgw038uWLJSqNNgm8cjb
        ra1Gp65fFHI9CQbpMM7Esk1wFYbbKB5pjsbQqGP27OeFbCkwSorBOrKEypiPADaLl+Sl+fPvSpf+GWLG
        iCdZIqXMRYgiEY/sa2yM+l2uL4VsKaD/O8IQM1ki5cxGkCISjww1NU3AqT4gZEuBwY23162TJrKEmQgT
        DhuJmzfF/+QopHjkrbVrDUx1zwvZUkANDDOAUZbIMmYg4lQotHjkyJYtHIn/ErKlENC0oXs7dkgTWcoc
        RbRDPJKRsmjCg0K2FNAxxrgXIEtkObMU0S7xSC4wQ8BRIVsKDOZmPLIsUUFIEafp7wj2i3aJR3J9EL7g
        IyFbChUBM2N6AStNOCOmbcKVQSQzph1EgpoWqrgx0zOtG0NHmodYZIksYQbiFaUjDY3kjrTHcyTs8xVm
        GzMT8ZLCZPNdWV6KmXYqV1lMyIxpFxMYecqlGlkiZcxHiCIRkRoFHI6PhWwpVBZUp+eUC6oETz1aEr6r
        0nAbReRqFUbgbiHXZEDdbTxJKUucM60w2CYRuamEAaRNyDUZPG/LrTtZ4pxopaGFFhHT3O6amtFpY2Tg
        UPcrO5aKwpfVxrqmRYRM6cF9z0pox2T2LVnC0I5vhEzpwRD/SnDRk0wGF11wuV4RMk2NgNv9M2Ylao80
        CBGVi5ekEFG1eCRmH+OoVD8JeaYHQ1rR3tXWQpLCwVDpMxXkuxX/OFz/gxaM2M/u6gAMJuciLS1qgyxL
        kAzxhRa/CFkyhxnmi75wpgeZB6FBzsdhIeAxTJ6tX2AoUvYuWhSHBkeEHNmDh0xm6kGbO+KgTUDXXxRy
        5Aa/y/UZjz3Ztl9iA9ltdet6LOB0zhcy5IeAph3/Y+HCGXPYsKeuLoqB4zthfv7g0U+IeI1HQaWZlhFp
        IwaOnp7a2meE+WrAGQq88aGB1avL1rWBbVyuH8p4xpEt2t3uN9Cx3i9oFFeBOCiO/PM2EmGuNWB0Ji9o
        KKd7E5KXTmDA/EiYaS0CvAMQNbF/1arSv/YEXRJblXSfw0rQO0fGw+bAUoqjM8rMsrPPY9ckzCoszKUv
        TbvaU18fLSU/kX4eyhzHaHvFsgEjU9DF6XS5vu8qkcvHOMNAWc2T6MpdlXzACxo49eExeU7CZYW3kyzT
        Ncxt0XePKJthqIaYOx/lKg6XgZQf2M6BXNM0l6RQJs4u8p7bFgJckPVr2hn0j9EwOmouicuMs5LMkxcF
        Bf+/AvRMwW9oUwGxsn2S+wncqLK8j8TIyjy4AcQ8UeN+tNwxLgR40hu+4yYY1M995z+XLXvIg3sqaibf
        wZkRN725b4sfLMKD0baPrlaB520hZhsM/Y1xJgzWwcATDft85iEWBjCaF3HDLXp8ETc+mxdx4xnj8/hd
        pjEDffAOnqDkD5TVxRDlAAbpcGqIUXE5mtyBTq/3Qpeu38TnQcZsP74K3uWK8m98xuBGftdMg9lD2kCf
        CiqYAZg16z88w/WEfaP9uQAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="buttonToBack.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAFAAAABQCAYAAACOEfKtAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAL
        DAAACwwBP0AiyAAACDBJREFUeF7tXP1vFEUY5g8wxhh/M8Z/wxijvxppr3tHG6ghFKWAfLUFpfR2b+8Q
        SqmtH1AFBWoJCBWKArZ3u9tSW0AKoSCg/RQIICiWFkshAVppb5xnGbxgZ9v72G1v7/ZJnqS5u9l55+nu
        vu87887McOAgfZERqH8hS2wocomhWkHWfp3lb7znkbVHblkbE3wqyZIUnfgbn+E7/Aa/zfKG9mSIagGu
        wS6XHsgQQ/kuUf2JCvIQ4swpbQ3nb24nhTu6iXfPFbL2+5tk3aE+srHhNqlQBnXib3yG7/Cbwh1dJH9T
        u94W13DLjQ9cknLctUZ5l3WTWnBJh18XROUYvZPGcj5sDi/d8gsRa6+R8uAgqVSHEiKuIdZeJUu2XiDZ
        a4+E6d056pLUo8Ia5TXWvX0hrAnOpXfagNunkUWfnyX+uhtcEcykTPtYXPUzoULise/P8Na/zcyxDyCc
        IKtDHn8jKaKPmxl3WqxEn0XV3cQTaISQQ5klwVxmXvLCI333slvSeqnBZGVNL/koNPXC/Z+wYdXXPRAR
        78qe2ZL2EjM3uSCI6qeCT9Edwsb6Ae5gppNlDQO644GN1OtXMrOnH28EWp8TJKU3O9AUlvdf5xqfTPTt
        v0GorQiNet5coTzLhjE90L2rTx3JqzxJNgZvcw1ORiIsgs3U0YxMm7eeWRLMoeKFi6q7aKzGNzSZCZsL
        t3fiTgzP9CrZbFhTA2QA6Lh49yWucXbi6l2XiJuOJVMKrmDDsxZMPD0Q5hlkRyIQx5gsF1HwBT3wYuLe
        q1xD7Exp3+/6nZglhWaz4ZoL5jBS4rE1YjF9nDFG0x2LHqpQbwuHwes4lag7FlkbNjXEQXaRV3HClt42
        VmKM8z9uo1mL2s2GnxiQYWQHjtgqzkuUiBMRbLukYDmTIT4gt4XTsEOGYTblfdf192FCubNbUn9buPkM
        t4N04AKaO1PP3MXkiA1sLi8pJwamimV07FRAEldo45Yb766q6eVeOJ24ElNhPu0OkyU6YPLR7deSYj5v
        ugkNMDGMJ5LJMzno3TeQDjFftCygsaFH1m4xeSYGMg6sYVg5Db/8qw7u58lKaIE1lrek4KtMJmNg9QwL
        QLwLJUoEqcu/PE9cYoj7fTJz4eaz1G71RyaTMajnHQ1YsHpWEbpDFle1k+Jtp2wpIGJhLJkymfjAojfW
        bXkXSIR4ES/adJrINe1k5J9RWwqIpyd7bVM4s0TJY3KNh0tST2CBmneBeIn3x4JPTpLyvefI6GiYAHYU
        EFyy5Rxx+ZRWJtd40Mf3oZkTpcgp36k4TqoOdpBw+LF4gF0FxDyoR268z+R6Gnqhj6SY5n03/NBP5pUf
        JTVKL5MtArsKCG2gUc7KuueZbBGgSgrFOryGsbL00C0yt6yFHGi9zCR7GnYVEJxT2sJfP6GDqsWiOK9R
        LFx38CbJLW0m9W1XmVzjYWcB8z87TVze0G4mWwSCpHSgxIzXKFoG6v4gueuPkOazN5hUfNhZwILtXTSc
        US4w2SJA4aJ37xVuo2joo3HSnHVN5FTXX0wmY0DAZCFvLBOxZM8VFCwNMdkiQPUnChh5jSYjhId4Fy4P
        MInsgXgEDBz4k3j82iMmWwRY0lt/+Ba30UTEKl0uFa/3+h1mln0Qj4DrD/Wh0muMyRYB3DPiNl4jI76/
        s5fM3dBMrvXdYybZC/EIiCovQVLDTLYIICDqkXmNeCyq7iTzy1vIzdv3mTn2QzwCIi2FVky2CBwBo+OE
        AjqP8OQ0fIQdJxIdDZ2IE8ZER8MwRg+kaZDIaxQN0z6QdlK56GiYytFBOZMJUdBwMgGVp7nOdNakxHQW
        FXAZky0CZ0J1cpYH/zaeUAXc/sYHqBfmNY6HqTalj2jDcEofwDZU7KTkNY6XqbSo9N4X54gghowXlbDf
        FltGeY0TYaosa84KNIUnrZERfNqoFdtSU2JhnWrDZDIGNis7pR3jubDqDM2BQ81MJmOgxN/K4iKIuGyr
        ue9ZqwktUFyUWay8wmSaGDRZ7i90ytv+Y0zlbQBKWp0Cy8eEBiiwjPnoAHoXDqG8lXfRdGJRdQ8e30Em
        S/TQy3xlVZ9A5F04HagXmVMN4t4OmyWp3dgmz7t4OhDbHLJ8ageTI3Zgkwk22mCbPK+DVKaPbbSZWdrw
        IpMjPmSWNFRg21Os6yV2JvbG0KyDuLzBMiZDYhAkpWdeRZsew/E6TCVijHmVbWE65k42/MSBrZ80jRnB
        VlBep6nEgm2dcBzDOYG6Z9jwzQEyFPpfCeOMAV7HqcDVuy5Sp6GEo844YkWGNyRARK+Jc4bJQunba/qW
        f5xGwoZrDVCdSb2TflADzxA7ErXPGFOGqCxlw7QW2A4BF//Bzotcg+zE1bsvETxV3HUOK4HoHDEiHIsd
        vTNshsPAOw+vJjasqYXuWGRteB51+3aKExHn0VAFJRrDljmMaIEQx01TPgSe2CbPMziZiAwDtmInuumh
        SiLAAQ14L+ZvOq0n4Tzjp5OwCbktbDQtwzAbyJ1p8t2FbfKYCkuG+UTYgCkpzKogu0g4t50K6BOysjZI
        qZ+4a9XywEREn3BwHr9+lurglJ/QZgYgpCCr/VhPwOkfVh+fAs+KPvQFINqnR9b6LA+MpwLY6S1IoRYs
        C2LL6JIt5/Xg1Yw7E9dAxQAWvfV1W9oHNkZPu3e1Cthvm+lTWj1y033UmaBYB5O2eNRRe4cCRqODuPEd
        flO4/clB3C36Qdwot8gSlZaYDoZIBaBIB6mhS2z4BjV3Hn/TXVTK0nfWGIR5QqRZ+AzfobgRv0UbZA+G
        hT4OHKQBZsz4F2sOsrBAQlHiAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="generateInvoice.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAFAAAABQCAYAAACOEfKtAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAL
        DAAACwwBP0AiyAAACKZJREFUeF7tXFlzFFUYjU9avuhP0Hct11Kf1Bf/gMuTSWYLwRf0ATPd0xOBBBfw
        gSwsZTK9DWGXBJVsBMQkQ8CqSIgIgmwJEFCRSoKhZyCEtPd07tSAuZPpzHRPumc4qVOVSvfdTrr7ft+9
        33dLHuERiheVTauf9ES4t8vEqo98SmhzhSoMEI76FeGGV+Y0TyQ4A+J3/A3XcA/uRRmURR20uuKApzn4
        hkcKrl0WDf/qlYJ3P95VO1nTUa/V90m6MrhL33Pqe73tTLvefr5b7x45ZBC/42+4hntwb01HnYayXom7
        i7qI0GtRN22msFDavPJZr8jVBuTQn8tbPpta17NlOjq0W++82KP3jP6YE1GHeny3/lXP5unlLdVTfjl0
        3SvyNWiTNu9eeCL8KwE11E0GlVjb3Xhnx8lWpghWcsevrXptR+Mdv8wnAkqoG32g3XEP5oQTYgE1rDX0
        SfeteNIWS7RJXvXZCjUcDyhC7EO56mXaPefCo3zyNPnPi34lFN8UU+93XzrIHFw+iT409iuz5E1IBKK8
        iD7S7joL5LvzgU8OTa7pqE/sJx991mCWkj+c69JXtdclyD94wicF36fdXnp4lNVP+KVQpDJafXv78F5m
        553EbcOtOulr3K9y4oqGFY/TYSwNMNP5FP4s3/a1BlOD1WEnEn3l9q0n38bQ2SWbrUsl7gXyyo7X9Ykz
        B0YPMTvqZKLPG/oiMxgDxkKHlR+USVVv+WR+qulYyyyrc25i07Fts16Z10ojwXfo8OyFIZ4S0mAIszrk
        RsIQ90l8HGOjw7QHxCd9noj3LxpkdcTN3Dq0R8dbVSZyL9HhWgtjwiDfi0J4bdMRYyNP4oTlE4thqiih
        PzBhsBouJG7ojcwQn/2spSYOvAuubb3mxtl2scQYeWLikAcmQoefG+BhVEbDrrLzciXGCmM7Z48FfiPc
        Mzd4GFZz24m9Oty+nHxnv8qLNcS3ZTVQDJzzncNNVI7FwViSUkJxJy4M5Iv7z3fpWFnKaimsIioc2RRT
        C9ZkMcvGmHw/oAh9VBZzgDFZoQrxLges51nB3qv9+tDfw8xrmQgNAqqglYlVr1J5MoMofgAryawK3UaI
        NzU9pc+Sn9/+Oc28JxNh//ploYvKszBghWMPYymW4a1mUrwkIOKpm78z712IHRd6MCMnTHko5XKwZm1X
        g+tn3v+LlwREPJ2FiNio8kncGipTepCZ99rOk23MStxCQ7y788VLAiIO/nWcWTYdtw+36sQmvl6ilzxG
        pZoPbExj35ZVgVuY7sl7EGNT1/SDo4eZ5dMRLt7yrdVTpdLK16lc8+EVuc/XHdwyzarADbRLvCS/7Nk8
        7ZW5WirXfCBEwq0LpXaLByq/7NKXqeETVK6HgSAdxKq4cfY1Kx6r7GKI2RixOMyAJkQ6IViHVdDJNCPe
        VQvES3LFztpJ5tI/wsUQJcUq5FTmWzxwVXud5olUVVLZUiCG4haEjbEKOZGmxPt3jFk2F9b1SjqxBzdS
        2VJA4CI+kqxCTuNSiQfKgzt1olWMypYC8X8vI4CRVchJNMRbwEgG7BIP3H3qOwg4SmVLISALN9vOtjML
        OYVmxLt86wqzrFVEpGxAFW5Q2VLA7rzV+x79YwP6eGJCj40dZV5fDJ0gHogoL+wfU9lS8IjBGcQjswpl
        wyNjx/TEzB1jYIl7CSLiAPM+M3SKeCDiDcul4D0qWwpWCjhw7Zh+h4qXRLYimhFvNE/igWkFtOoVHrj2
        MxHvLh3aw9DuxfW+q0eY5Vh0mnhg2lfYqknk3Ph5OjQ2tGnNlIg/XTEj3mVmWTuZdhKx0ow5N36BDpGN
        TCKae/LyLx6Y1owxDOlB6wzpTCLeNkSMzSvnZPFAKZ0hTdyTzVa7cosV0enigRt6xVmmK2fXYoIZEXuJ
        iG4QD0y7mIAlmo932rOcdXHyEpWADQiXSbyRyVFm3fnmih21k+Ui9yaVLQW7F1QzPYkLYcQBTx7YefFA
        +gVVAEv6dobvZiOiU8QDsVpFJpAhKtd8IGUUWY+swlZxMSI6STzwi+6N0+VisIbKNR9z25rVtm9rmhFx
        5JYzvnlJYluzkmhTHgm+RuViAxvr+UhLXUhEp4kHIsjUR7RZcGMdyGdoB0tEJ4oH1nQ2JLxycDWVKT3y
        HVz0oIhOFQ/bmT6iien0B2SZE68kb+FtsBNB1jUnEKkPfiXcSeXJDE/zpy+S6Treecn9IW65MqsAS8Cv
        hGLI9GZVWkxs7JfvEwF7qSzmgcBqvyLEsYDIqrgYiLFjPsg6f86v8JE1HfVxVuXFwFXtdXEiYHZpDgA9
        RGICafKsBgqZLcPfGok2lU3cU1SO7IB0p8qt1UWV6oXcmGXR6rhH5N6jMuQG8p8Qg63Fk2zI7VuvWZZs
        CCD1EymgOGOA1WghccPhyD2/LJyx/EQPWOFzCdfbCta0+eZoC85PGPco3DN02NaiVFz5XKGm/EftTvlP
        gp7YoRWSiMahE2RMth86kYQhosTf3jIQLYBjT4zXNn/HniSRPHgHjrYbZ2f0GRMGvnl5P3gnibmlL/4M
        17b+tpvsRNh53L51xtFPtk0YZoHp3idzzThXAWnyrA47ifAwYCT7ZKF5yQ8fexDwWOD6IE0emd6szi8l
        6fF3xLflJ8oiwXdpt52FuUMqhGakyTf2y7NOSNjGmiaWpLCqgoWBnH3bfGBuKYzvDaghDcnKWBJnDc5O
        ok14TgFFwBGgfbbbd3YAQpIPdTd5bRK1HQ0JpIyyBmsVMbNi9wwnjWAPw68KXa44OzUTMFt7JG4NtkyR
        MvrlgU3T2OW34slEHagLm97Yt8XWI9oyvQHkNiDf1jhTOho+gTgT5J4h4qm+TzSSWBDAmO4gblxDfB6y
        hVAGgT6oo0INDxF7ribjpnehAUE68GrIwJcj5m5ZNHykQhVGyPfzBryD1FHwvIa/4Rruwb0og7JpA30e
        4RGKACUl/wE3kbtfQj3CZQAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="button1.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAFAAAABQCAYAAACOEfKtAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAL
        DAAACwwBP0AiyAAAC/lJREFUeF7tXHtsU9cZR5P2fj+lTdr7oUmbNk3bH/tjWzdtk9CIfW2z8NrKpiYN
        D6mkFFji+/AFkvBKNwLl0ZJ0LSq0jHUlJfa916EkQMlUILRDI1Bg5VWgLY8EiJ2QknD3/cy5tTHHvjeO
        7RjDT/qkQPwd+/xyzve+HnMP93D3okTd+hFBavmlWwxN98jGKl8g3OENGCe9inHeI+lRt6gNuqTQIH72
        KfpFbyB8zBcwwoKoNbAl7j64RO2nJDVExgEiaGBSbfvl8oa90crGQ6Z/w3Fz/r/OmQu3vG0ubrloLtO6
        SXpiP9c1nzeVzW+aVc+8YRLhJlvu7oBLevHrXjG0wKMY50oXvHR15ur/vCs+e9JcEuw26/XLw5a7hkBP
        dfDHdCUNup59FSs7+wN0gniEDFeKnkAQ51H0nWSvIpWNB4cyPWmppGgJFNQtn/LKepNXNqKznzw8tDSU
        XeIsKUoCvZJe6pH1nvIV+/oWb73A3Xi2xAmBeE32JKiyZbOP+9T2D3kkrXG8ui2i/OM0d8PZFmyKvX1K
        4DU8XaeyiA7BhIXbI2SG6tiS2Qe8q0fRXv/To/+OLA5e5H6QXEiuCcwLeeOqWn5IV7abnMTgMo3/QZwI
        Yj1l02mzcl2XWbZ8T2Ry3Y6e8WrrVVr7GgJpImIIP1OQ3Tu5bmcPvYYC7NwRmBfySvzafXRte+etP3qD
        9yHsZEnwkjn36aPmH5fsukJZxjUKqg97ZG2FIIbKBX/Lz3Gyx1UHP11R0fn+sQ9pH6SM5XP072/gfYmY
        6S5/aDX7KCmRCYF5JE+PIhDmfYh0svCFt8yyhr19RH6/Vwlvc4stXve85o+zpbOK4RKYv2tLJ2+45NVu
        ecd84K+vROgq0tXUVE/1C59lS+YMwyVQfO6UKUihfk916Dtsiewi5jDI5g3n2sK+PfTEf2PFALesSb+d
        E/4oWy7nyOQKz3nqCNlb462xfu3zbJnsAKEKBchH4DB4b8yTmi1vmxNr2uhK6K2CZHyZLZU3ZEIgZMbq
        1wa8irEP9pctNXIgu5ha3xF16m2rnnnjBrIRQdRmsiXyjkwJrNd7zKnLdkcpFf0bW2pkQIYxPtAadRrn
        IYWjq34J9pItMSrInEByKC0XTAqbom5/8FdsucyA3JbI6HGaYZC9e5e86+nfScGvsiVGDakIdJqf+zce
        N1HYHatqn2BLDh90DZuQ2/LeIFlmNx0eBHlZN8AZgkdgLFSp2d7/yN8PDyX/jifly/dQuGVkVv2+WZIy
        HBUGYjZP0S+WVG39ClMfdSQTyOK8KIVRj5OnvSJvOnXL73lS9+J5k25g3zi55dtsWeeg0/Qy2TPbkAXe
        lv5KkdG2eclIJNAKkom4WJAM2+ZTjCji08S98ITM0nW6idtiizoFTp9PCUft7AXivIm17ZHR9LapYBGY
        TJ4F+sxVlFtH4HWT95Uo4ABcuPzaD5iqPVCGRyWZt2CixP46ihFmagUFEGhdW0HSFrH/fg+qqr6PzE6n
        k9h2FiUD3oD+PFNNj5sZh9FnV4bH8Sd7EhmNINkJQCDv5CUCBQqBbBxsHW+PlqAriPzd0V4FSZ+PBhBv
        oURBbov0jKkVHEBgOvIsUKa03EmkUbFyPxGoz2dqqUFZx1nVpnsGx4HCQKna/jGmVnBw+UP2myWUVm37
        JJ2uCHrRvL1agliYuDnF1PhA0xt9W94CiRIrScla7voEeQad1vppj+1Pe+uQxvpUI5LWmbgkvRZNb94C
        lqAYCnuQj5JUvuAV9S/etPuXuHu2ZMaq1wYEWatharcD4xZ2tT5UkilPbGUqRQOKPNr/sv4Yd8+WiM+e
        wN73M5VbgUEfzKrYeV+U4VFJZmpFA7ek/WFqfUda8wVu6LoPoLzH1OLAlBQGfXiKliBwRg9jRAl2gQLO
        hOLFAeyRt3dLJta0XS6RtJ8xtTiI2emYkuIpWSKTJ/IFjENMpehA1/N/dpWn8hWd6ApOZypx+CR9NUbM
        eEqWzFp38Aa6Z0yl6EA571rskbd3Syobu0w6qY8xlTiI/Q7UwHhKlpQ17CE3HixjKkUHtz/0YDntkbd3
        S6o2HIcj2cFU4qCc9hSGG3lKlqDpjb4tUyk6wA+gec/buyXznz+H6tNJphIHJdYX7Mo7xHyvUKV/jakU
        HVAHwB55e7ekpvkdIlC/wFTioHsdRdLMU7KEPHB/qWp8hqkUHZAcUIqaNiNBgVmQ9QhTiQNzKHYuHK8p
        VTd/gKkUHbA37JG3d0vAEV7DVOKIERhKX1x0icGhrPZLCwyYw3FLobQEosAqiKHrTCUOR1dY1q9h6Iep
        FB0wxET2LW1pCy1PMmW9TCUOIudSbXP6wqIv0BophJZlrgAn8nu1NW06x3pA55lKHD6EMeSieUqWTF60
        s8ctBX/BVIoOmDzDHnl7t0T951lEIyeYShxe1djt33iCq2QJBiCLOZAW/MFpZTbpbDUCaTW8i6nE4ZVD
        ax5uSp/KVVKa45X1NUyl6IB01jaVS5XOlojBmRUrO9Ma0FhZO2AcZSpFB68SPmZbTKBUDykfU4kD999J
        OQsln2IsZyG6EERtwC6UA0fcdBZFQooFbQuqU5d19Ar+0BSmVjQg2z7h/qUvX+Ht2RKU/FFQLZ29+cNM
        7VagpC/ZzIyg7I3yN1MpGlBo0j5v/VHuni1BtYo8cCdTuR2U4y121FSSjT73vOYvMbU7HpgoQw5sd/um
        r3p1wCOm6Ua6q7QfjVdbI3aTqNNW7b/mkbRHmdodD8o+au2a6+Bk/PzWXswNMTU+6CifcdhY70Ufgaml
        hdMm92gAg++0l6t4BIO3V0tiEYgSPs3UUgN9T5ww3iKJgr8YkW07fIjxCjK8Bft0pUcxFj6w/JW0wTPk
        wRX7+gVRV5haaiDXpVClf7FNk9kaPqSr/E2mehtAHgZ8CpVA5L6UGETtagCwjbCRjgdIvbLRXLmuy3bs
        q7Kpa4hO4asYFWOq74FCoroJC7ZHMGJWqATSlWzH6Bpvb4lC2cegTwm3MDV7xJxJAM4kvVfCcOKURbsi
        gqSLTDUG6+SBPLyuEAmkoPnhSXVtvXaBM+p/dEiiw57A9crhtsrGruu8RRPlZo8gHKVM5tfQSzx51msK
        jUD6PD/Bcyxwhol74Ull06EhspPbmapzlPi3fhc2DgVE3sKJgoY7PJlb1h5PJg9SSATGBkgVvbt6w3Hb
        +W/sAwXWYY33JgKVl4qV+2yHLSFznnp9aGLN9v5k8iCFQqBXDX+BTtOZ2Q4fc8AY34iqT3jQRlD0i9Jz
        zp7OTDWUXggE3jx5xhlyGmkzLUvkTXSrFKN7xIUTtxT8DeV/tv2SdDLaBMLmkYm59MiTh209LgStSzze
        5hKDAltiZKAcec2f6zv6Mn20fzQJdMuhSvKiESc2D4I94mFDSijWsiVGjtjjropxYObaAwO8N7WT0SAw
        FiRTnDepti3ixNtawh7dOJj1/nes5SfrZ+euP+LIACdKPgnEVwhQdrQQGcasdQev28V5iTL36SM3YPNz
        9siaS9a/R0FzH75lg/cBUkk+CERJClUVSkN7kdvapWfJIm48gX7v1XH+lu+zJbMPBMmlC16K2j2Ykiy5
        IhBleFSS6cq1I1dFgWM419USRl6UO3maLWRKHsQJgfgqEwpYZ2DEzFVtfAsxG0YtYIsw0BR7qgi/E4MV
        6J6huYUexv1Ld1/B4LtdMTSVwCTh5BUseRAnBOI1+FKdKYt29GDEjE7UNZcYGqL3HsTpwsQAmt5ly/Fl
        jV2U/bxpDse+JQu8LRwGbF5BXttEcUogTzcXgjiPQhXUM7ty+oxzNsiDFBKByDB8aphSNGNtTkf1UIbH
        prIlbNmUwGt4G86WIEcnE9FH5qA7axlGISFXBCI/R0kKVRWMrxTjUEAM2SYQXhmVZPLWOHVtGZek7hRk
        g0B4VnTP0ACC50YZvtC+yyFnyJRAnDRMDKDpjb4tWo/onhXSN4jkBSAQX7KNL9uuJa+P8hm+hBt9GfyM
        B6Ix3Ij5PHxZY3nD3ggGfUhvgE7afrekBWyb3sUMyioafAEjjAyD4rMLSK3wNfAIpPFYAf3fefrdcQw3
        Yj4PGQmmpFIO+tzDPdwFGDPm/y/5Yzn2WWo4AAAAAElFTkSuQmCC
</value>
  </data>
  <data name="helpButton.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAFAAAABQCAYAAACOEfKtAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAL
        DAAACwwBP0AiyAAACmxJREFUeF7tXFtsFccZ5qFq1FZqKvW9l+fe20jtQ9vkpVLU2Oe4SVypCCqVhkB6
        CYnyYO/a5jikwUCJwVzShDZtlZBIOBCCz+5xEm7B0NBiG0ManJDWQMA2JPgS1+ALvkz/b3b2+Dj+9xwf
        787useGTPmG8M7Mzn//Z+eefy6JbuIWbF0WJhs/GK5J3xUx7ZbFp18YMKxUzrdP0/w5iX7Fhj4L42fkd
        PaM0SBs3rBVFRupOlKGKuzlQbKZ+QKJUkwhNShzhh0rkIygzVm59X71mYSFe1vgVEqwqZtjvZzY+XpES
        i2uOiAe3tIhVO86I8p3nRPWebrFm7xVRk+wRG1J9kvgZv8OzMkqDtMvrmmVelJFZZrFpncW78E71+vmL
        knLre9SoPWQdE24DS6v3i5Xb2qRY65K94o+NH/tijdUjy0KZ91PZaSHxTsPaXWQ2fFdVZ/5ACdfoNqaE
        rOSBTSeE+dIFsqh+VoggiLLNF8/Ld5VUZlgmvq1lqe+o6hUu4om9X6C/fB11oXFU/GdVjdIy/rDvI7bB
        Orm24ar43TP/pjq8NmWRpv18SfkrX1TVLSwUmfZ9VMErqGy8whYPbW8TNdQIrnFhcm3yKtXlZOa38nKx
        Yd2rqh097v596jZYnaqcWLz2iEi83Mk2JkpW7+4WS9YddUUEny99tP4zqhnRoLhi31dpZG1FhfAXfvS5
        dvoO8Q0oBKJuj/ylPW2N9KlpiWy0Lq5s/BqJ14mKlD5+QFTVX2IrXYhM1HeKn6856Fri5bhpfVs1KxzE
        KqwfU7ftRwWWbjgmXQmuooVM+JZLVZdGW+JG8keqeXohxTPtIbx4We0/xXq7j63gfCDqvuyp4253HtIu
        YrGR+qZrecu3NGv16cIi2oBZTdoSK+1vqOYGCwwYNPx3u5a3EMRzibZkWGLXTyusL6tmBwO4Ku5ou3T9
        sXndbb2IOfcvN/xDWaLVjDar5vsHTdC3oWCMXPNxwJgtMbCUrjngduc61Xx/UDMM6TvpdpCfOfw/ceDM
        kDh3dUz0XpsQN8YnJfHzefrdwfYh8Syl4fIGxdXkjmEmFTOtySLDLlEyzA2Y25J4cnoGJ5l7YRD8E4ly
        +uKomJgUOTFJad67fEPseFOfkHC2HSu0uu9OpD6v5MgfbtfFFEjXDGNv63VpZfkCefadvM6W6Z/96Wkf
        abBZyZEfEJJCVAXmjHkk/yJ/RJeERfnB4XeH2bL9MvFylzPlM6yxOc1USH0Zz0NUhXuBX+5pueZbPBcN
        bXosEaE4aEDfw6SSZXaA4viIIp6HuBpXuB/imzeXbusFlIUBiHuXHyIUVlLZKEVEj1Ty5AZl2INMv9l+
        ii3YL9++NKqaPhPjE0K0XhgVO48Pis1vDEjufGtQtJwfEWP0zAsok3uXXz607aRjhYZdr+TJDmfGYU8g
        DP+khkgyLMWr6w4OT4i/Hxtk84F/o2cDlIYDytRhhYimY3kAmsxqhkIfzdVQ/IHNzWyBfgk/jwMsL5t4
        LiEi0nJA2Vwev/z1phPOiGzYppLJG+T7vIfEWADiCvPLcx+NqeZOB7otl55j64URlWs6OqhsLr1fYqFK
        CmhaZ5VMPLDojYRYetQVLOijWQUHfOe49BzxfeSAGQuX3i+hRcaS6R1KrpkgE61GIizCcAUFQa/RF4MF
        l54j0nJA2Vz6ILhCDSbkG1cpuWaCHjYhkUEmyxUSBL3ApfXiJg8BxzQKWPZChyvgISXXdGCTDvl+I/C+
        dUZcvMCl9SLmwRyujegTEJo4i1HWCLuah51OUBjLklwBQdELXFovJk9dV7mmo7t/nE0fFKENNGJD//Rg
        JR5iow+XOSh6gUvrRYS2OLR9oMeZdumG/smpXq5kmwL5f5vwcNWfz7CZC4WvtPLWB+AZlycortrxjiOg
        aW1Usk1BbsChh9jpxGUuBCKYOjTKj+L4fe3rfL6gWL7TGUjY4AI50G/joa7QlV9uPzggega9J8NNZ/WE
        tTJZvbtLCWifUrJNgfr1BTx84tUP2cxRcuuBAfHhwLiSaibgnOfjR86VT+y94grYoWSbAllgLx5iYYXL
        HBUhTGcfP2gAWAbAzITLGzQR3pICGvZVJdsUaBYi9ytjeY/LHAU3vvaxnN9mwyFNEWmOWM51LNAaUbJN
        oRAFPPr+sJKJB4IKXD5dzCFgYXXhF94azBryP3VRr8/HMWsXLrRB5GKvd9d9p3NUdm8un07ipIBjgfwg
        UjBuDIKmXvigZ0w8FYF4YA43pnAc6eP/5QOm18lZhj/I5QmDbkSGdaTTU7kd0U/lYGUcwnCWs/HhrFM5
        FUzAhJnLHCYHR/gZx1+P6t0Xk4tZgwnpcFaN3nDWbOi1fKl7rpuLi9e+KQVkw1nTAqoRuzJe4NKGRWgS
        M+VWj2HP4xHkTB+BwlEPJF7g0obF9ABiWAeVXDPhLiphTwhXSFj0Apc2LK7Y2uoKWKnkmgmct0Wi+6vf
        0LasOR+ZuayZc4/M1MK6vpW5+UbjxXNSPOqh7Uomb2DdE4lxZJQr7Gbkstp/OQKatqFk8oY8Xe5uLno1
        /GOqhcbMzUVFZQ1fUjJlB6ntbG97OtrBpBCIXRrQgrhLyZMbujdY5iK2qZ29ckOMjk1K/od+fq4p/FkI
        2u5ssLQm8746wA0u6NwnwxHiDd+YGQjE73Ts/8vG9H4Yw2pQssweuGOAPppykzk2XHMv0EFYnhdwvIHL
        o4M4E+NuMscZQSVLfqDMW/EXWFzTRIWG4xeiy3oBz7g8wbNfLKE2S+sz7VolR/4oLdt/OxVyGQXh8An/
        smCZTcCRkATE7gwlXpevgzYA9f97URjMORHCqXQMGF4IowtX7bqYPupVbFpxJYM/uF0ZB/F0R2ow2nKD
        yFAIgwhuGcH1BY71zfGEEgd5M4dpt6BgHIHSfdwVQsHaXDcGP+sWD21ast69AsBqLk3Uf1o1Pxio+6+6
        8AIcTl5IwQa05VfqwHXMsDtnPePIF9OO/NctvCP/xL57jOTXVXP1AOFsskTn0gn6q83n0+uou2t5aFNR
        ReqHqpl6IUV0rz2hb2KhbUiaDTFgLF3n+HqwvNDEc4GLd2ikuoQKlD6+Xw7/XEULkaszLt6hAaP7nrLk
        t1SzwgXOjmHEQkXgOznOdiF/F/ulk+z4edLXO6FtwJgt7kwc/hSNXOvgeKJSWBYNw+HOl9iWMe3yMcN+
        NnBXxQ9wQQO6g6wczVqwMBVFKOyTRB0QVXHOeDjTs8BmGEHjJ4+9/jlpjYY1hsoikrtiS2skkW0c1f3t
        06dVPA8Wh6iKXed7bhsGVEA26XZrCIk1FuOl81p9R5SNk5U4njp1BSjNaQ2rYc4hqSghhTTseqwnOI3B
        kul+2aVwZCAI9wdlYNEb67b3JT5xCa1p74pshA0SGK3JEiqoQe+6DXSYkvtNcJEZDrFAVHzsva5BRmAX
        YiEtZg+/eBJ7VVxLSwvXTjQjH111gRp5B33Iq6iRh0nUkczGz4mGNUzlHaJ/K/O6GGIhAJt0nKmh9SCJ
        uZFEtYhtJEwHfbd66Wd5FTwJ1OP8Ds/kt3Uj8iBv5Peg3sItRIhFi/4PrYoXoLoUOyEAAAAASUVORK5C
        YII=
</value>
  </data>
</root>